<template>
  <div>
    <!-- eslint-disable @gitlab/vue-i18n/no-bare-strings -->
    <p>
      This is a placeholder for
      <a href="https://gitlab.com/gitlab-org/gitlab/issues/5419">#5419</a>.
    </p>
    <button class="btn btn-secondary" type="button" @click="$emit('cancel')">Cancel</button>
  </div>
</template>
